<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Main Menu~~~</title>
</head>

<body>
<center>

<table border="0" width="100" id="table1" cellpadding="4" style="border-collapse: collapse" cellspacing="1">
	<tr>
		<td bgcolor="#000080">
		<p align="center"><font color="#FFFFFF" face="Arial Black">~~~MediaPortal 
		Web Interface~~~ </font>
		<p align="center"><font face="Arial Black" color="#FFFFFF">PDA</font></td>
	</tr>
	<tr>
		<td>
		<p align="center"><font face="Arial">~~~Hello~~~ !!!UserName!!!</font></td>
	</tr>
	<form action="showguide" method=post>
	<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~Show Guide~~~" name="B1">

			</font>

		</td>
	</form>
	</tr>
	<form action="showrecording" method=post>
	<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~Recording Schedule~~~" name="B1">

			</font>

		</td>
	</tr>
	</form>
	<form action="priority" method=post>
	<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~Schedule Priority~~~" name="B1">

			</font>

		</td>
	</tr>
	<form action="getmanualrec" method=post>
	<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~Add Manual Rec.~~~" name="B1">

			</font>

		</td>
	</tr>
	</form>	<form action="showrecorded" method=post>
	<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~Recorded Programs~~~" name="B1">

			</font>

		</td>
	</tr>
	</form>
	<form action="getkeyword" method=post>
	<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~Keyword Search~~~" name="B1">

			</font>

		</td>
	</tr>
	</form>
	<form action="tvstatus" method=post>
	<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~TV Service Status~~~" name="B1">

			</font>

		</td>
	</tr>
	</form>
	<form action="cardstatus" method=post>
		<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~TV Card Status~~~" name="B1">

			</font>

		</td>
	</tr>
	</form>
	<form action="showremote" method=post>
		<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~Remote Control~~~" name="B1">

			</font>

		</td>
	</tr>
	</form>
	<form action="showplaylists" method=post>
		<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~Playlists~~~" name="B1">

			</font>

		</td>
	</tr>
	</form>
	<form action="epgrefresh" method=post>
		<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~Refresh EPG~~~" name="B1">

			</font>

		</td>
	</tr>
	</form>
	<form action="showpower" method=post>
		<tr>
		<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~Remote Shutdown~~~" name="B1">

			</font>

		</td>
	</tr>
	</form>
	<form action="logoff" method=post>
	<tr>
		<td bgcolor="#DDDDFF" align="center">
			<font face="Arial">
			<input type="submit" value="~~~LOGOFF~~~" name="B1"></font></td>
	</tr>
	</form>
</table>
</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>